﻿/* category index */
DIV.CategoryIndexContainer 
{
	float:right;
	width:414px;
	position:relative;
	background-color:#F0F0F0;
	border:solid 1px #ebecf0;
	margin-bottom:8px;
}

DIV.CategoryIndexContainer TABLE.CategoryIndexTable 
{
	float:right;
	width:100%;
	margin:5px 8px 5px 8px;
}

DIV.CategoryIndexContainer TABLE.CategoryIndexTable  DIV.SubCategoryLinks 
{
	font-size:11px;
	padding:3px 0 3px 0;
}

/* sub-category index */
TABLE.SubCategoryIndexTable 
{
	float:right;
	width:100%;
	margin:5px 2px 5px 8px;
}

DIV.CategoryIndexContainer TABLE.SubCategoryIndexTable  TD.ParentCategoryTitle 
{
	border-bottom:solid 1px #fff;
	padding-bottom:5px;
	padding-right:6px;
	font-size:14px;
	font-weight:bold;
}

DIV.CategoryIndexContainer TABLE.SubCategoryIndexTable  UL 
{
	font-size:14px;
	padding:10px 20px 0 0;
}

/* recommended software */
DIV.RecommendedSoftwareContainer 
{
	width:100%;
	float:right;
	padding: 4px 4px 8px 4px;
}

DIV.RecommendedSoftwareContainer DIV.DivItem 
{
	float:right;
	clear:both;
	width:100%;
}

DIV.RecommendedSoftwareContainer DIV.RightSide 
{
	float:right;
	width:120px;
	margin-left:8px;
	text-align:center;
}

DIV.RecommendedSoftwareContainer DIV.RightSide IMG 
{
	margin-bottom:3px;
}

DIV.RecommendedSoftwareContainer DIV.LeftSide 
{
	float:right;
	width:281px;
	line-height:150%;
}

DIV.RecommendedSoftwareContainer DIV.DivSep 
{
	float:right;
	clear:both;
	width:100%;
	height:10px;
	background-image:url(../Images/Layout/dot_line.gif);
	background-repeat:no-repeat;
	background-position:center center;
}

/* latest software */
DIV.LatestSoftwareContainer 
{
	padding: 4px 4px 8px 4px;
}

DIV.LatestSoftwareContainer DIV.DivItem 
{
	float:right;
	clear:both;
	width:100%;
}

DIV.LatestSoftwareContainer DIV.RightSide 
{
	float:right;
	width:23px;
	margin-left:8px;
	padding-top:30px;
	font-weight:bold;
	color:#000;
	text-align:center;
}

DIV.LatestSoftwareContainer DIV.Middle 
{
	float:right;
	width:63px;
	margin-left:13px;
	text-align:center;
}

DIV.LatestSoftwareContainer DIV.Middle IMG 
{
	margin-bottom:3px;

}

DIV.LatestSoftwareContainer DIV.LeftSide 
{
	float:right;
	width:301px;
	line-height:150%;
}

DIV.LatestSoftwareContainer DIV.DivSep 
{
	float:right;
	clear:both;
	width:100%;
	height:1px;
	margin:2px 0 2px 0;
	border-bottom:solid 1px #ced1e2;
}

DIV.LatestSoftwareContainer DIV.DivLast 
{
	float:right;
	clear:both;
	width:100%;
	height:19px;
	padding:12px 0 0 7px;
	text-align:left;
	background-image:url(../Images/Layout/bg_down.jpg);
}

/* category vertical */
DIV.ctlCategoryVertical
{
	clear:both;
	float:right;
	width:100%;
	margin:0 0 8px 0;
}

DIV.ctlCategoryVertical DIV.divItem 
{
	float:right;	
	clear:both;
	width:170px;
	padding:5px 5px 5px 5px;
	border-left:solid 1px #e6e9f2;
	border-right:solid 1px #e6e9f2;
}

DIV.ctlCategoryVertical .lightBlueBG
{
	background-color:#e6e9f2;
}

DIV.ctlCategoryVertical DIV.divItem DIV.RightSide
{
	float:right;
	width:15px;
	padding:0px 0px 0px 1px;
}

DIV.ctlCategoryVertical DIV.divItem DIV.LeftSide
{
	float:right;
	width:150px;
}

DIV.ctlCategoryVertical DIV.bottomLink 
{
	float:right;
	width:172px;	
	text-align:left;
	padding:0px 0px 0px 10px;	
}

DIV.divBoxDown 
{
	float:right;
	width:181px;
	height:8px;
	background-image:url(../Images/Layout/box_down.gif);
	background-repeat:no-repeat;
	background-color:#e6e9f2;
}